Subject: Re: [PATCH] Support for AMCC Yosemite 440EP Eval Board

From: Matt Porter <[email-masked]>
Date: Wed, 27 Jul 2005 09:29:07 -0700

On Wed, Jul 27, 2005 at 08:59:51AM -0700, Eugene Surovegin wrote:
> On Wed, Jul 27, 2005 at 06:58:21AM -0500, John Otken wrote:
> > This patch adds support for the new AMCC Yosemite 440EP Eval
> > Board.  I tested it on the both Bamboo and Yosemite boards
> > using the 2.6.12 kernel.
> > 
> > This patch has three dependencies:
> > 2005-04-07 Wade Farnsworth's PPC440EP SoC and Bamboo board support
> 
> Why this old one? Updated patch was posted yesterday.

It should be noted that yesterday's patch is what I'm splitting to
send upstream.

-Matt